stages:
  # Stages are defined in the product categories handbook https://about.gitlab.com/handbook/product/product-categories/#hierarchy

  manage:
    display_name: "Manage"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-manage.png"
    description: "Gain visibility and insight into how your business is performing."
    body: |
      GitLab helps teams manage and optimize their software delivery lifecycle with metrics and value stream insight in order to streamline and increase their delivery velocity.   Learn more about how GitLab helps to manage your end to end <a href="https://about.gitlab.com/vsm">value stream.</a>
    direction: /direction/dev/#manage
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amanage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    horizon: "Horizon 2 - Nurture emerging business"
    contributions: 34
    usage_driver_score: 3
    revenue_driver_score: 5
    sam_driver_score: 2
    stage_development_spend_percent: 11.7  
    analyst_reports:
      - title: "Whitepaper: Reduce Cycle Time"
        url: "/resources/whitepaper-reduce-cycle-time/"
    related:
      - "plan"
      - "create"
      - "verify"
      - "package"
      - "release"
      - "configure"
      - "monitor"
      - "secure"
      - "defend"
    section: dev
    hiring_plan_eoyfy20_pm: 2
    hiring_plan_eoyfy20_bem: 2
    hiring_plan_eoyfy20_fem: 1
    pm: Jeremy Watson
    groups:
      access:
        name: Access
        pm: Melissa Ushakov
        focus: Manage Access Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Liam McAndrew
        frontend_engineering_manager: Dennis Tang
        be_team_tag: Manage:Access BE Team
        fe_team_tag: Manage:Access FE Team
        support: Blair Lunceford
        sets:
          - Sanad Liaquat
        pdm:
          - Mike Long
        ux:
          - Daniel Mora
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Mike Jang
        tw_backup: Axil
        appsec_engineer: Jeremy Matos
        cs_team_tag: Access Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - authentication_and_authorization
          - subgroups
          - users
      compliance:
        name: Compliance
        pm: Matt Gonzales
        focus: Manage Compliance Paid GMAU
        pmm: Saumya Upadhyaya
        cm: Suri Patel
        backend_engineering_manager: Dan Jensen
        frontend_engineering_manager: Dennis Tang
        be_team_tag: Manage:Compliance BE Team
        fe_team_tag: Manage:Compliance FE Team
        support: TBD
        pdm:
          - Mike Long
        ux:
          - Austin Regnery
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Mike Jang
        tw_backup: Axil
        sets:
          - TBD
        appsec_engineer: Ron Chan
        cs_team_tag: Compliance Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - audit_events
          - audit_reports
          - compliance_management
      import:
        name: Import
        pm: Haris Delalić
        focus: Manage Import GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Liam McAndrew
        frontend_engineering_manager: Dennis Tang
        be_team_tag: Manage:Import BE Team
        fe_team_tag: Manage:Import FE Team
        support: TBD
        pdm:
          - Mike Long
        ux:
          - Amanda Hughes
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Mike Jang
        tw_backup: Axil
        sets:
          - Sanad Liaquat
        appsec_engineer: Ron Chan
        cs_team_tag: Import Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - importers
          - internationalization
          - templates
      analytics:
        name: Analytics
        pm: Nick Post (Apprentice)
        focus: Manage Analytics GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Dan Jensen
        frontend_engineering_manager: Martin Wortschack (Interim)
        be_team_tag: Manage:Analytics BE Team
        fe_team_tag: Manage:Analytics FE Team
        support: TBD
        pdm:
          - Mike Long
        ux:
          - Nick Post
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Mike Jang
        tw_backup: Axil
        sets:
          - TBD
        appsec_engineer: Ron Chan
        cs_team_tag: Analytics Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Development Department
            dri: TBD
        categories:
          - devops_reports
          - planning_analytics
          - code_analytics
          - value_stream_management
  plan:
    display_name: "Plan"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-plan.png"
    description: "Regardless of your process, GitLab provides powerful planning
      tools to keep everyone synchronized."
    body: |
      GitLab enables portfolio planning and management through epics, groups (programs) and milestones to organize and track progress.  Regardless of your methodology from Waterfall to DevOps, GitLab’s simple and flexible approach to planning meets the needs of small teams to large enterprises.

      GitLab helps teams organize, plan, align and track project work to ensure teams are working on the right things at the right time and maintain end to end visibility and traceability of issues throughout the delivery lifecycle from idea to production.
    direction: /direction/dev/#plan
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aplan&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 5
    horizon: "Horizon 2 - Nurture emerging business"
    contributions: 44
    usage_driver_score: 4
    revenue_driver_score: 3
    sam_driver_score: 5
    stage_development_spend_percent: 7.5
    analyst_reports:
      - title: Gartner Magic Quadrant for Enterprise Agile Planning Tools
        url: "https://about.gitlab.com/analysts/gartner-eapt/"
    related:
      - "create"
    section: dev
    pm: Justin Farris
    groups:
      project_management:
        name: Project Management
        pm: Gabe Weaver
        focus: Plan Project Management Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: Jake Lear
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Project Management BE Team
        fe_team_tag: Plan FE Team
        handbook: product/categories/plan/
        support: Ben Prescott
        pdm:
          - Mike Long
        ux:
          - Holly Reynolds
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - Désirée Chevalier
        appsec_engineer: Costel Maxim
        cs_team_tag: Project Management Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - issue_tracking
          - kanban_boards
          - time_tracking
          - jira_importer
          - projects
      portfolio_management:
        name: Portfolio Management
        pm: Keanon O'Keefe
        focus: Plan Portfolio Management Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: John Hope
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Portfolio Management BE Team
        fe_team_tag: Plan FE Team
        handbook: product/categories/plan/
        support: TBD
        pdm:
          - Mike Long
        ux:
          - Alexis Ginsberg
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - Désirée Chevalier
        appsec_engineer: Costel Maxim
        cs_team_tag: Portfolio Management Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - epics
          - roadmaps
      certify:
        name: Certify
        pm: Mark Wood
        focus: Plan Certify Paid GMAU
        pmm: Cormac Foster
        cm: Suri Patel
        backend_engineering_manager: John Hope
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Certify BE Team
        fe_team_tag: Plan FE Team
        handbook: product/categories/plan/
        support: John Long
        pdm:
          - Mike Long
        ux:
          - Nick Brandt
        uxr: Andjay Wieckowski (Andrzej)
        tech_writer: Marcin Sędłak-Jakubowski
        tw_backup: Marcia Ramos
        sets:
          - TBD
        appsec_engineer: Costel Maxim
        cs_team_tag: Certify Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Customer Support Department
            dri: TBD
        categories:
          - requirements_management
          - quality_management
          - service_desk

  create:
    display_name: "Create"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-create.png"
    description: |
      Create, view, and manage code and project data through powerful branching
      tools.
    body: |
      GitLab helps teams design, develop and securely manage code and project
      data from a single distributed version control system to enable rapid
      iteration and delivery of business value.  GitLab repositories provide a
      scalable, single source of truth for collaborating on projects and code
      which enables teams to be productive without disrupting their workflows.
    direction: /direction/dev/#create
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Acreate&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 7
    horizon: "Horizon 1 - Maintain & defend core business"
    contributions: 34
    usage_driver_score: 5
    revenue_driver_score: 3
    sam_driver_score: 3 
    stage_development_spend_percent: 20.8 
    analyst_reports:
    related:
      - "plan"
      - "verify"
    section: dev
    pm: James Ramsay
    groups:
      source_code:
        name: Source Code
        pm: Daniel Gruesso
        focus: Create Source Code GMAU
        pmm: Jordi Mon
        cm: Suri Patel
        backend_engineering_manager: Michelle Gill
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Source Code BE Team
        fe_team_tag: Create:Source Code FE Team
        handbook: engineering/development/dev/create-source-code-be
        support: DeAndre Harris
        sets:
          - Mark Lapierre
        pdm:
          - Marcel van Remmerden
        ux:
          - Pedro Moreira da Silva
        uxr: Katherine Okpara
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        appsec_engineer: Juan Broullon
        cs_team_tag: Source Code Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - source_code_management
          - code_review
      knowledge:
        name: Knowledge
        pm: Christen Dybenko
        focus: Create Knowledge GMAU
        pmm: Jordi Mon
        cm: Suri Patel
        backend_engineering_manager: Darva Satcher
        frontend_engineering_manager: Roman Kuba
        be_team_tag: Create:Knowledge BE Team
        fe_team_tag: Create:Knowledge FE Team
        handbook: engineering/development/dev/create-knowledge-be
        support: TBD
        pdm:
          - Marcel van Remmerden
        ux:
          - Matthew Nearents
        uxr: Katherine Okpara
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        sets:
          - Tomislav Nikić
        appsec_engineer: Juan Broullon
        cs_team_tag: Knowledge Group CS Stable Counterpart
        internal_customers:
          - department: UX Department
            dri: TBD
        categories:
          - design_management
          - design_system
          - wiki
      static_site_editor:
        name: Static Site Editor
        pm: Eric Schurter
        focus: Create Static Site Editor GMAU
        pmm: Jordi Mon
        cm: Suri Patel
        backend_engineering_manager: Jean du Plessis
        frontend_engineering_manager: Jean du Plessis
        be_team_tag:
        fe_team_tag:
        handbook: engineering/development/dev/create-static-site-editor
        support: TBD
        pdm:
          - Marcel van Remmerden
        ux:
          - Michael Le
        uxr: Katherine Okpara
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        appsec_engineer: Juan Broullon
        sets:
          - TBD
        cs_team_tag: Static Site Editor Group CS Stable Counterpart
        internal_customers:
          - department: Marketing Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: Finance Department
            dri: TBD
          - department: People Operations
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Sales Department
            dri: TBD
        categories:
          - static_site_editor
          - gitlab_handbook
          - gitlab_docs
      editor:
        name: Editor
        pm: Kai Armstrong
        focus: Create Editor GMAU
        pmm: Jordi Mon
        cm: Suri Patel
        backend_engineering_manager: Darva Satcher
        frontend_engineering_manager: Roman Kuba
        be_team_tag: Create:Editor BE Team
        fe_team_tag: Create:Editor FE Team
        handbook: engineering/development/dev/create-editor-be
        support: John Long
        sets:
          - Anastasia McDonald
        pdm:
          - Marcel van Remmerden
        ux:
          - Mike Nichols
        uxr: Katherine Okpara
        tech_writer: Marcia Ramos
        tw_backup: Marcin Sędłak-Jakubowski
        appsec_engineer: Juan Broullon
        cs_team_tag: Editor Group CS Stable Counterpart
        internal_customers:
          - department: Marketing Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: Finance Department
            dri: TBD
          - department: People Operations
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - web_ide
          - snippets
          - live_preview
          - editor_extension
      gitaly:
        name: Gitaly
        pm: Derek Ferguson (Interim)
        focus: Create Gitaly GMAU
        pmm: Jordi Mon
        image: "/images/solutions/solutions-gitaly.png"
        description: |
          Gitaly provides a performant and durable Git storage layer for all
          repositories at GitLab.
        body: |
          GitLab makes Gitaly
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/710"
        backend_engineering_manager: Zeger-Jan van de Weg
        be_team_tag:
        fe_team_tag:
        support: Will Chandler
        appsec_engineer: Kaung Htet Aung
        tech_writer: Evan Read
        tw_backup: Amy Qualls
        sets:
          - Mark Lapierre
          - Tomislav Nikić
        cs_team_tag: Gitaly Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - gitaly
      gitter:
        name: Gitter
        pm: Eric Schurter
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/850"
        backend_engineering_manager: Tim Z (Interim)
        frontend_engineering_manager: Tim Z (Interim)
        be_team_tag:
        fe_team_tag:
        support: TBD
        appsec_engineer: Kaung Htet Aung
        pdm:
          - Marcel van Remmerden
        ux:
          - Matt Nearents (Interim)
        uxr: Katherine Okpara
        tech_writer: Evan Read
        tw_backup: Amy Qualls
        cs_team_tag: Gitter Group CS Stable Counterpart
        sets:
          - TBD
        categories:
          - gitter
      ecosystem:
        name: Ecosystem
        description: "Supports the Contributor Ecosystem with 3rd party integrations, APIs, and contributor tools such as GDK and Pajamas."
        pm: Patrick Deuley
        focus: Create Ecosystem GMAU
        pmm: Ashish Kuthiala (Interim)
        backend_engineering_manager: Lukas Eipert
        frontend_engineering_manager: Lukas Eipert
        be_team_tag: Ecosystem BE Team
        fe_team_tag: Ecosystem FE Team
        support: TBD
        pdm:
          - Marcel van Remmerden
          - Taurie Davis (FE/UX Foundations)
        ux:
          - Libor Vanc (Integrations)
          - Jarek Ostrowski (FE/UX Foundations)
          - Jeremy Elder (FE/UX Foundations)
        uxr: Katherine Okpara
        tech_writer: Mike Lewis
        tw_backup: Craig Norris
        appsec_engineer: Juan Broullon
        slack:
          channel: g_ecosystem
        gitlab_group: gitlab-org/ecosystem-team
        handbook: engineering/development/dev/ecosystem/
        cm: Erica Lindberg
        qm: Ramya Authappan
        sets:
          - TBD
        cs_team_tag: Ecosystem Group CS Stable Counterpart
        internal_customers:
          - department: Alliances Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - api
          - integrations
          - gdk
          - foundations

  verify:
    display_name: "Verify"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-verify.png"
    description: "Keep strict quality standards for production code with automatic testing and reporting."
    body: |
      GitLab helps delivery teams fully embrace continuous integration to automate the builds, integration and verification of their code. GitLab’s industry leading CI capabilities enables automated testing, Static Analysis Security Testing, Dynamic Analysis Security testing and code quality analysis to provide fast feedback to developers and testers about the quality of their code. With pipelines that enable concurrent testing and parallel execution, teams quickly get insight about every commit, allowing them to deliver higher quality code faster.
    direction: /direction/ops/#verify
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Averify&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2012
    lifecycle: 7
    horizon: "Horizon 1 - Maintain & defend core business"
    contributions: 65
    usage_driver_score: 5
    revenue_driver_score: 2
    sam_driver_score: 3
    stage_development_spend_percent: 13.6
    analyst_reports:
      - title: "Forrester Wave: Continuous Integration Tools"
        url: "https://about.gitlab.com/analysts/forrester-ci/"
    related:
      - "create"
    section: ops
    pm: Jason Yavorska
    groups:
      continuous_integration:
        name: "Continuous Integration"
        pm:
          - Thao Yeager
          - Jason Yavorska
        focus: Verify CI & Runner SMAU
        pmm: Parker Ennis
        cm: Aricka Flowers
        backend_engineering_manager: Cheryl Li
        frontend_engineering_manager: Sam Beckham
        be_team_tag: Verify:CI BE Team
        fe_team_tag: Verify:CI FE Team
        support: Nathan Black
        sets:
          - Tiffany Rea
        pdm:
          - Nadia Udalova
        uxr: Lorie Whitaker
        ux:
          - Veethika Mishra
        tech_writer: Marcel Amirault
        tw_backup: Suzanne Selhorn
        appsec_engineer: Dominic Couture
        cs_team_tag: Continuous Integration Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_integration
          - merge_trains
          - jenkins_importer
      runner:
        name: "Runner"
        pm: "Darren Eastman"
        focus: Verify CI & Runner SMAU
        pmm: Parker Ennis
        cm: Aricka Flowers
        backend_engineering_manager: Elliot Rushton
        frontend_engineering_manager: Sam Beckham
        be_team_tag: Runner BE Team
        support: Alexander Tanayno
        pdm:
          - Nadia Udalova
        uxr: Lorie Whitaker
        ux:
          - Juan J. Ramirez
        tech_writer: Suzanne Selhorn
        tw_backup: Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Runner Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - runner
      testing:
        name: "Testing"
        pm: "James Heimbuck"
        focus: Verify Testing Paid GMAU
        pmm: Parker Ennis
        cm: Aricka Flowers
        backend_engineering_manager: Ricky Wiens
        frontend_engineering_manager: Sam Beckham
        be_team_tag: Verify:Testing BE Team
        fe_team_tag: Verify:Testing FE Team
        support: TBD
        sets:
          - Zeff Morgan
        pdm:
          - Nadia Udalova
        uxr: Lorie Whitaker
        ux:
          - Juan J. Ramirez
        tech_writer: Marcel Amirault
        tw_backup: Suzanne Selhorn
        appsec_engineer: Dominic Couture
        cs_team_tag: Testing Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - code_quality
          - code_testing
          - load_testing
          - web_performance
          - usability_testing
          - accessibility_testing

  package:
    display_name: "Package"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-package.png"
    description: "Create a consistent and dependable software supply chain with built-in package management."
    body: |
      GitLab enables teams to package their applications and dependencies, manage containers, and build artifacts with ease. The private, secure container registry and artifact repositories are built-in and preconfigured out-of-the box to work seamlessly with GitLab source code management and CI/CD pipelines. Ensure DevOps acceleration with automated software pipelines that flow freely without interruption.
    direction: /direction/ops/#package
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Apackage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 3
    horizon: "Horizon 2 - Nurture emerging business"
    contributions: 3
    usage_driver_score: 2
    revenue_driver_score: 2
    sam_driver_score: 1
    stage_development_spend_percent: 3.4
    analyst_reports:
    pm: Tim Rizzi
    section: ops
    slack:
      channel: s_package
    handbook: product/categories/#package-stage
    groups:
      package:
        name: Package
        pm: Tim Rizzi
        focus: Package Other
        pmm: Parker Ennis
        cm: Aricka Flowers
        backend_engineering_manager: John Hampton
        frontend_engineering_manager: John Hampton
        be_team_tag: Package BE Team
        fe_team_tag: Package FE Team
        support: Sara Ahbabou
        pdm:
          - Justin Mandell
        ux:
          - Iain Camacho
        uxr: Lorie Whitaker
        tech_writer: Suzanne Selhorn
        tw_backup: Marcel Amirault
        appsec_engineer: Vitor Meireles De Sousa
        cs_team_tag: Package Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - container_registry
          - package_registry
          - helm_chart_registry
          - dependency_proxy
          - dependency_firewall
          - jupyter_notebooks
          - git_lfs
        slack:
          channel: s_package
          alias: package-group
        gitlab_group: "gitlab-org/package"
        handbook: engineering/development/ci-cd/package/
        google_group: "package-stage@gitlab.com"

  secure:
    display_name: "Secure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-secure.png"
    description: "Security capabilities, integrated into your development lifecycle."
    body: |
      GitLab provides Static Application Security Testing (SAST), Dynamic Application Security Testing (DAST), Container Scanning, and Dependency Scanning to help you deliver secure applications along with license compliance.
    direction: /direction/secure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Asecure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 3
    horizon: "Horizon 2 - Nurture emerging business"
    contributions: 3
    usage_driver_score: 2
    revenue_driver_score: 5
    sam_driver_score: 5
    stage_development_spend_percent: 23.1  
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Security Testing"
        url: "https://about.gitlab.com/analysts/gartner-ast20/"
      - title: "Forrester Wave: Software Composition Analysis"
        url: "https://about.gitlab.com/analysts/forrester-sca/"
    related:
      - "create"
      - "defend"
    section: securedefend
    slack:
      channel: s_secure
    gitlab_group: gitlab-org/secure
    handbook: engineering/development/secure/
    cta: includes/ctas/security-whitepaper
    groups:
      static_analysis:
        name: Static Analysis
        pm: Taylor McCaslin
        focus: Static Analysis Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Thomas Woodham
        frontend_engineering_manager: Neil McCorrison
        be_team_tag: Secure BE Team:Static Analysis
        fe_team_tag: Secure FE Team
        support: Thiago Presa
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        ux:
          - Rebecca "Becka" Lippert
        uxr: Tali Lavi
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        slack:
          channel: g_secure-static-analysis
          alias: secure_static_analysis_be
        gitlab_group: gitlab-org/secure/static-analysis-be
        cs_team_tag: Static Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - static_application_security_testing
          - secret_detection
          - malware_scanning
      dynamic_analysis:
        name: Dynamic Analysis
        pm: Derek Ferguson
        focus: Dynamic Analysis Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Seth Berger
        frontend_engineering_manager: Neil McCorrison
        be_team_tag: Secure BE Team:Dynamic Analysis
        fe_team_tag: Secure FE Team
        support: Thiago Presa
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        uxr: Tali Lavi
        ux:
          - Camellia X. YANG
          - Annabel Dunstone Gray
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        slack:
          channel: g_secure-dynamic-analysis
          alias: secure_dynamic_analysis_be
        gitlab_group: gitlab-org/secure/dynamic-analysis-be
        cs_team_tag: Dynamic Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dynamic_application_security_testing
          - pki_management
          - interactive_application_security_testing
          - attack_emulation
      composition_analysis:
        name: Composition Analysis
        pm: Nicole Schwartz
        focus: Composition Analysis Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Olivier Gonzalez
        frontend_engineering_manager: Neil McCorrison
        be_team_tag: Secure BE Team:Composition Analysis
        fe_team_tag: Secure FE Team
        support: Greg Myers
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        ux:
          - Kyle Mann
        uxr: Tali Lavi
        tech_writer: Nick Gaskill
        tw_backup: Russell Dickenson
        sets:
          - Will Meek
        slack:
          channel: g_secure-composition-analysis
          alias: secure_composition_analysis_be
        gitlab_group: gitlab-org/secure/composition-analysis-be
        cs_team_tag: Composition Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dependency_scanning
          - container_scanning
          - license_compliance
        feature_labels:
          - dependency list
          - security reports integration
      fuzz_testing:
        name: Fuzz Testing
        pm: Sam Kerr
        focus: Fuzz Testing Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Seth Berger (Interim)
        frontend_engineering_manager: Neil McCorrison
        slack:
          channel: g_secure-fuzz-testing
        be_team_tag: Secure BE Team:Fuzz Testing
        support: Eric Rosenberg
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        ux:
          - Camellia X. YANG
        uxr: Tali Lavi
        tech_writer: Nick Gaskill
        tw_backup: Russell Dickenson
        cs_team_tag: Fuzz Testing Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - fuzz-testing
      threat_insights:
        name: "Threat Insights"
        slack:
          channel: g_secure_threat_insights
        pm: Matt Wilson
        focus: Threat Insights Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Thiago Figueiró
        frontend_engineering_manager: Lindsay Kerr
        be_team_tag: Secure BE Team:Threat Insights
        fe_team_tag: Secure FE Team:Threat Insights
        support: Greg Myers
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        ux:
          - Andy Volpe
        uxr: Tali Lavi
        tech_writer: Nick Gaskill
        tw_backup: Russell Dickenson
        cs_team_tag: Threat Insights Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
        categories:
          - vulnerability_management
        feature_labels:
          - MR security reports
          - pipeline security reports
      vulnerability_research:
        name: Vulnerability Research
        pm: Sam Kerr
        focus: Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Mark Art
        be_team_tag: Secure BE Team:Vulnerability Research
        support: Greg Myers
        appsec_engineer: Nikhil George
        tech_writer: Nick Gaskill
        tw_backup: Russell Dickenson
        cs_team_tag: Vulnerability Research Group CS Stable Counterpart
        slack:
          channel: g_secure-vulnerability-research
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - vulnerability_database
          - security_benchmarking

  release:
    display_name: "Release"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-release.png"
    description: "GitLab's integrated CD solution allows you to ship code with zero-touch, be it on one or one thousand servers."
    body: |
      GitLab helps automate the release and delivery of applications, shortening the delivery lifecycle, streamlining manual processes, and accelerating team velocity. With zero-touch Continuous Delivery (CD) built right into the pipeline, deployments can be automated to multiple environments like staging and production, and the system just knows what to do without being told - even for more advanced patterns like canary deployments. With feature flags, built-in auditing/traceability, on-demand environments, and GitLab pages for static content delivery, you'll be able to deliver faster and with more confidence than ever before.
    direction: /direction/ops/#release
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Arelease&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    horizon: "Horizon 2 - Nurture emerging business"
    contributions: 9
    usage_driver_score: 3
    revenue_driver_score: 2
    sam_driver_score: 2
    stage_development_spend_percent: 7.5  
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Release Orchestration"
        url: "https://about.gitlab.com/analysts/gartner-aro/"
      - title: "Forrester Wave: Continuous Delivery and Release Automation"
        url: "https://about.gitlab.com/analysts/forrester-cdra/"
    related:
      - "configure"
    section: ops
    pm: Kenny Johnston
    groups:
      progressive_delivery:
        name: "Progressive Delivery"
        pm: Orit Golowinski
        focus: Progressive Delivery GMAU
        pmm: Parker Ennis
        cm: Aricka Flowers
        backend_engineering_manager: Chase Southard
        frontend_engineering_manager: Nicole Williams
        be_team_tag: Release:Progressive Delivery BE Team
        fe_team_tag: Release:Progressive Delivery FE Team
        support: James McGrew
        pdm:
          - Nadia Udalova
        ux:
          - Dimitrie Hoekstra
        uxr: Lorie Whitaker
        tech_writer: Marcel Amirault
        tw_backup: Suzanne Selhorn
        appsec_engineer: Dominic Couture
        cs_team_tag: Progressive Delivery Group CS Stable Counterpart
        internal_customers:
          - department: Delivery Team
            dri: TBD
          - department: Distribution Team
            dri: TBD
          - department: Gitter
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Tech Writers
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_delivery
          - advanced_deployments
          - review_apps
          - feature_flags
      release_management:
        name: "Release Management"
        pm: Jackie Meshell
        focus: Release Management GMAU
        pmm: Parker Ennis
        cm: Aricka Flowers
        backend_engineering_manager: Nicole Williams (acting)
        frontend_engineering_manager: Nicole Williams
        be_team_tag: Release:Release Management BE Team
        fe_team_tag: Release:Release Management FE Team
        support: James McGrew
        pdm:
          - Nadia Udalova
        ux:
          - Rayana Verissimo
        uxr: Lorie Whitaker
        tech_writer: Amy Qualls
        tw_backup: Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Release Management Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Gitter
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Tech Writers
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: UX Department
            dri: TBD
        categories:
          - release_orchestration
          - secrets_management
          - release_evidence
          - pages

  configure:
    display_name: "Configure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-configure.png"
    description: "Configure your applications and infrastructure."
    body: "GitLab helps teams to configure and manage their application environments.  Strong integration to Kubernetes reduces the effort needed to define and configure the infrastructure required to support your application. Protect access to key infrastructure configuration details such as passwords and login information by using ‘secret variables’ to limit access to only authorized users and processes."
    direction: /direction/configure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aconfigure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2018
    lifecycle: 3
    horizon: "Horizon 2 - Nurture emerging business"
    contributions: 10
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 3
    stage_development_spend_percent: 4.6  
    analyst_reports:
    related:
      - "release"
    pm: Viktor Nagy
    section: ops
    slack:
      channel: s_configure
    gitlab_group: gitlab-org/configure
    handbook: engineering/development/ops/configure/
    groups:
      configure:
        name: "Configure"
        pm: Viktor Nagy
        focus: Configure Other
        pmm: William Chia
        cm: Aricka Flowers
        backend_engineering_manager: Nicholas Klick
        be_team_tag: Configure BE Team
        support: Lewis Brown
        sets:
          - Dan Davison
        pdm:
          - Justin Mandell
        ux:
          - Maria Vrachni
        uxr: Andrej Kiripolský
        tech_writer: Amy Qualls
        tw_backup: Evan Read
        appsec_engineer: Vitor Meireles De Sousa
        cs_team_tag: Configure Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: Joanna Shih
          - department: Delivery Team
            dri: John Skarbek
          - department: Reliability Engineering
            dri: Devin Sylva
        categories:
          - auto_devops
          - infrastructure_as_code
          - kubernetes_management
          - cluster_cost_optimization
          - serverless
          - chatops
          - runbooks
        slack:
          channel: s_configure
          alias: Configure Group
        handbook: engineering/development/ops/configure/orchestration
  monitor:
    display_name: "Monitor"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-monitor.png"
    description:
      "Automatically monitor metrics so you know how any change in code
      impacts your production environment."
    body: |
      You need feedback on what the effect of your release is in order to do
      release management. Get monitoring built-in, see the code change
      right next to the impact that it has so you can respond quicker and
      effectively. No need to babysit deployment to manually get feedback.
      Automatically detect buggy code and prevent it from affecting the
      majority of your users.
    direction: /direction/monitor/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amonitor&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 1
    horizon: "Horizon 3 - Create genuinely new business"
    contributions: 4
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 4
    stage_development_spend_percent: 7.0
    analyst_reports:
    related:
      - "release"
    section: ops
    slack:
      channel: s_monitor
      alias: Monitor Group
    gitlab_group: gitlab-org/monitor
    handbook: engineering/development/ops/monitor/
    pm: Kevin Chu
    groups:
      apm:
        name: APM
        pm: Dov Hershkovitch
        focus: Monitor APM GMAU
        pmm: Saumya Upadhyaya
        cm: Aricka Flowers
        backend_engineering_manager: Matt Nohr
        frontend_engineering_manager: Clement Ho
        be_team_tag: Monitor:APM BE Team
        fe_team_tag: Monitor:APM FE Team
        support: Cody West
        sets:
          - Sofia Vistas
        pdm:
          - Justin Mandell
        ux:
          - Nadia Sotnikova
        uxr: Andrej Kiripolský
        tech_writer: Amy Qualls
        tw_backup: Evan Read
        appsec_engineer: Vitor Meireles De Sousa
        slack:
          channel: g_monitor_apm
          alias: monitor-apm-group
        handbook: engineering/development/ops/monitor/apm/
        cs_team_tag: APM Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: Andrew Newdigate
        categories:
          - metrics
          - tracing
          - logging
        feature_labels:
          - APM
      health:
        name: "Health"
        pm: Sarah Waldner
        focus: Monitor Health GMAU
        pmm: Saumya Upadhyaya
        cm: Aricka Flowers
        backend_engineering_manager: Crystal Poole
        frontend_engineering_manager: Clement Ho
        be_team_tag: Monitor:Health BE Team
        fe_team_tag: Monitor:Health FE Team
        support: Cody West
        sets:
          - Sofia Vistas
        pdm:
          - Justin Mandell
        ux:
          - Amelia Bauerly
        uxr: Andrej Kiripolský
        tech_writer: Amy Qualls
        tw_backup: Evan Read
        appsec_engineer: Vitor Meireles De Sousa
        slack:
          channel: g_monitor_health
          alias: monitor-health-group
        handbook: engineering/development/ops/monitor/health/
        cs_team_tag: Health Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: Anthony Sandoval
          - department: Infrastructure Department
            dri: Dave Smith
          - department: Engineering Department
            dri: TBD
        categories:
          - error_tracking
          - alert_management
          - incident_management
        feature_labels:
          - infrastructure monitoring

  defend:
    display_name: "Defend"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-defend.png"
    description: "Defend your apps and infrastructure from security intrusions."
    body: |
      GitLab provides runtime application security, threat detection and management, data security, and application infrastructure security.
    direction: /direction/defend/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Adefend&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2019
    lifecycle: 1
    horizon: "Horizon 3 - Create genuinely new business"
    contributions: 0
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 2
    stage_development_spend_percent: 0.7  
    analyst_reports:
    related:
      - "release"
      - "secure"
      - "manage"
    section: securedefend
    slack:
      channel: s_defend
    gitlab_group: gitlab-org/defend
    handbook: engineering/development/threat-management/
    groups:
      container_security:
        name: Container Security
        pm: Sam White
        focus: Container Security Paid GMAC
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Thiago Figueiró
        frontend_engineering_manager: Lindsay Kerr
        be_team_tag: Defend BE Team:Container Security
        fe_team_tag: Defend FE Team:Container Security
        support: Nourdin el Bacha
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        ux:
          - Andy Volpe
        uxr: Tali Lavi
        tech_writer: Nick Gaskill
        tw_backup: Russell Dickenson
        cs_team_tag: Container Security Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - web_firewall
          - container_network_security
          - container_host_security
        slack:
          channel: g_defend_container_security
      insider_threat:
        name: "Insider Threat"
        slack:
          channel: g_defend_insider_threat
        pm: Matt Wilson
        focus: Paid GMAU
        pmm: Cindy Blake
        cm: Erica Lindberg
        backend_engineering_manager: Thiago Figueiró
        frontend_engineering_manager: Lindsay Kerr
        be_team_tag: Defend BE Team:Insider Threat
        fe_team_tag: Defend FE Team:Insider Threat
        support: Greg Myers
        appsec_engineer: Nikhil George
        pdm:
          - Valerie Karnes
        ux:
          - Andy Volpe
        uxr: Tali Lavi
        tech_writer: Nick Gaskill
        tw_backup: Russell Dickenson
        cs_team_tag: Threat Insights Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
        categories:
          - behavior_analytics

  growth:
    display_name: Growth
    section: growth
    slack:
      channel: s_growth
    direction: /direction/growth
    gitlab_group: gitlab-org/growth
    handbook: engineering/development/growth/
    marketing: false
    tw: true
    related:
      - manage
      - plan
      - create
      - verify
      - package
      - release
      - configure
      - monitor
      - secure
      - defend
    established: 2019
    internal_customers:
      - department: Sales Department
        dri: TBD
      - department: Marketing Department
        dri: TBD
      - department: Product Department
        dri: TBD
      - department: Finance Department
        dri: TBD
    groups:
      acquisition:
        name: Acquisition
        description: "To promote the value of GitLab and accelerate site visitors transition to happy valued users of our product."
        direction: /direction/acquisition
        slack:
          channel: g_acquisition
        handbook: engineering/development/growth/acquisition-conversion-be-telemetry
        pm: Jensen Stava
        em: Jerome Ng
        be_team_tag:
        fe_team_tag:
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        support: Donique Smit
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Emily Sybrant
        uxr: Jeff Crow
        cs_team_tag: Acquisition Group CS Stable Counterpart

      conversion:
        name: Conversion
        description: "To continually improve the user experience when interacting with locked features, limits and trials."
        direction: /direction/conversion
        slack:
          channel: g_conversion
        handbook: engineering/development/growth/acquisition-conversion-be-telemetry
        pm: Sam Awezec
        em: Jerome Ng
        be_team_tag:
        fe_team_tag:
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        support: Donique Smit
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Kevin Comoli
        uxr: Jeff Crow
        cs_team_tag: Conversion Group CS Stable Counterpart

      expansion:
        name: Expansion
        description: " Increase seat count + current customer upgrades"
        direction: /direction/expansion
        slack:
          channel: g_expansion
        handbook: engineering/development/growth/expansion
        pm: Tim Hey
        em: Phil Calder
        be_team_tag:
        fe_team_tag:
        support: Donique Smit
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Matej Latin
        uxr: Jeff Crow
        cs_team_tag: Expansion Group CS Stable Counterpart
        categories:
          - navigation

      retention:
        name: Retention
        description: "Prevent customers from leaving GitLab"
        direction: /direction/retention
        slack:
          channel: g_retention
        handbook: engineering/development/growth/retention
        pm: Michael Karampalas
        em: Phil Calder
        be_team_tag:
        fe_team_tag:
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        support: Donique Smit
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Tim Noah
        uxr: Jeff Crow
        cs_team_tag: Retention Group CS Stable Counterpart

      fulfillment:
        name: Fulfillment
        direction: /direction/fulfillment
        slack:
          channel: g_fulfillment
        handbook: engineering/development/growth/fulfillment/
        pm: Amanda Rueda
        pmm: John Jeremiah
        cm: Suri Patel
        backend_engineering_manager: James Lopez
        frontend_engineering_manager: Chris Baus
        support: Donique Smit
        be_team_tag: Fulfillment BE Team
        fe_team_tag: Fulfillment FE Team
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        ux:
          - Tim Noah
          - Emily Sybrant
          - Kevin Comoli
          - Matej Latin
        uxr: Jeff Crow
        sets:
          - Chloe Liu
        cs_team_tag: Fulfillment Group CS Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - billing

      telemetry:
        name: Telemetry
        direction: /direction/telemetry
        handbook: engineering/development/growth/acquisition-conversion-be-telemetry
        pm: Sid Reddy
        pmm: John Jeremiah
        cm: Suri Patel
        backend_engineering_manager: Jerome Ng
        support: TBD
        be_team_tag:
        fe_team_tag:
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr: Jeff Crow
        tech_writer: Russell Dickenson
        tw_backup: Nick Gaskill
        cs_team_tag: Telemetry Group CS Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Data Team
            dri: TBD
        categories:
          - collection
          - analysis
          - product_analytics

  enablement:
    display_name: Enablement
    section: enablement
    marketing: false
    horizon: "Horizon 1 - Maintain & defend core business"
    tw: true
    related:
      - "create"
    established: 2012
    lifecycle: 5
    direction: /direction/enablement/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_enablement
    gitlab_group: gitlab-org/enablement-section
    handbook: engineering/development/enablement/
    groups:
      distribution:
        name: Distribution
        focus: Distribution PPI
        image: "/images/solutions/solutions-distribution.png"
        description: "Add distribution description here"
        body: |
          GitLab helps distribution
        direction: /direction/distribution/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Larissa Lane
        pmm: William Chia
        backend_engineering_manager: Steven Wilson
        be_team_tag: Distribution BE Team
        fe_team_tag:
        support: Diana Stanley
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Sunjung Park
        uxr: Lorie Whitaker
        sets:
          - Nailia Iskhakova
          - Nick Westbury
        tech_writer: Axil
        tw_backup: Mike Jang
        slack:
          channel: g_distribution
          alias: distributionteam
        handbook: engineering/development/enablement/distribution/
        gitlab_group: gitlab-org/distribution
        internal_customers:
          - department: Quality Department
            dri: Kyle Wiebers
          - department: Infrastructure Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - omnibus_package
          - cloud_native_installation
      geo:
        name: "Geo"
        image: "/images/solutions/solutions-geo.png"
        focus: Geo Paid GMAU
        description: "Add Geo description here"
        body: |
          GitLab makes Geo
        direction: /direction/geo/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Fabian Zimmer
        pmm: John Jeremiah
        backend_engineering_manager: Nick Nguyen
        frontend_engineering_manager: Nick Nguyen
        be_team_tag: Geo BE Team
        fe_team_tag:
        support:
          - Aric Buerer
          - Catalin Irimie
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - Sunjung Park
        uxr: Lorie Whitaker
        sets:
          - Jennie Louie
        tech_writer: Axil
        tw_backup: Mike Jang
        slack:
          channel: g_geo
        gitlab_group: gitlab-org/geo-team
        handbook: engineering/development/enablement/geo/
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
        categories:
          - geo_replication
          - disaster_recovery
          - backup_restore
      memory:
        name: Memory
        description: "Responsible for optimizing GitLab application performance by reducing and optimizing memory resources required."
        focus: Memory PPI
        pm: Joshua Lambert (Interim)
        pmm: Ashish Kuthiala (Interim)
        backend_engineering_manager: Craig Gomes
        be_team_tag: Memory BE Team
        fe_team_tag:
        support: Muhamed Huseinbašić
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr: Lorie Whitaker
        tech_writer: Axil
        tw_backup: Mike Jang
        slack:
          channel: g_memory
        gitlab_group: gitlab-org/memory-team
        handbook: engineering/development/enablement/memory/
        cm: Erica Lindberg
        sets:
          - Grant Young
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
      global_search:
        name: Global Search
        description: "Helping users find what they are looking for in GitLab"
        focus: Global Search Paid GMAU
        body: |
          Global search and indexing
        direction: /direction/global-search/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Asearch&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Kai Armstrong (Interim)
        pmm: John Jeremiah
        backend_engineering_manager: Changzheng Liu
        frontend_engineering_manager: Changzheng Liu (Interim)
        be_team_tag: Global Search BE Team
        fe_team_tag: Global Search FE Team
        support: Blair Lunceford
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        ux:
          - TBD
        uxr: Lorie Whitaker
        sets:
          - Erick Banks
        tech_writer: Axil
        tw_backup: Mike Jang
        slack:
          channel: g_global_search
        gitlab_group: gitlab-org/search-team
        handbook: engineering/development/enablement/search/
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - global_search
      database:
        name: Database
        description: "Developing solutions for scalability, application performance, data growth and developer enablement especially where it concerns interactions with the database."
        focus: Database PPI
        pm: Joshua Lambert (Interim)
        pmm: TBD
        backend_engineering_manager: Craig Gomes
        be_team_tag: Database BE Team
        fe_team_tag:
        support: Ben Prescott
        appsec_engineer: Andrew Kelly
        pdm:
          - Jacki Bauer
        uxr: Lorie Whitaker
        tech_writer: Axil
        tw_backup: Mike Jang
        slack:
          channel: g_database
        gitlab_group: gitlab-org/database-team
        handbook: engineering/development/enablement/database/
        cm: TBD
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - database
